Depended by: gst-plugins-base-0-10, gst-plugins-base-1-0, projectm

Library depended by: